Subject: [netext] Addressing tickets submitted via the issue tracker for draft-ietf-netext-pmipv6-flowmob

From: Carlos Jesús Bernardos Cano <[email-masked]>
Date: Wed, 13 Feb 2013 19:56:45 +0100

Hi all,

First, I want to apologize for leaving the tickets on
draft-ietf-netext-pmipv6-flowmob unattended until now. I want to devote
energy to this so we can hopefully make progress in the following weeks.
My goal is to submit -06 before the meeting submission deadline (even
considering that NETEXT is not meeting in Orlando) and keep on working
so we can resolve all the issues during the next couple of months.

I've started looking at them and already provided comments to several.
Please, provide feedback as the document is owned by the WG. Based on
the consensus I'll update accordingly the document.

Thanks!

Carlos